<template>
  <li class="list-item">
    <div>
      <p><strong>{{ this.email }}</strong></p>
      <small>{{this.comment}}</small>
    </div>
  </li>
</template>

<script>
export default {
  props:{
    email: {
      type:String,
      required:false,
      default: 'Default email'
    },
    comment: {
      type:String,
      required:true
    },
  },
}
</script>

<style scoped>

</style>
